.gallery_list_wrap {
    position: relative;
    height: auto;
    min-height: 230px;
    max-height: 100vh;
    padding: 2rem;
    background: var(--theme-color-grey-light);
    border-radius: 1.5rem;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.gallery_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.gallery_list_item {

}

.gallery_list_item_title {
    display: inline-block;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 500;
    color: inherit;
    border-bottom: 3px dotted transparent;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.gallery_list_item_title:hover {
    color: inherit;
    border-color: var(--theme-color-main);
}

.gallery_list_item.active .gallery_list_item_title  {
    color: var(--theme-color-main);
    border-color: var(--theme-color-main);
}

.gallery_list_item_date {
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 300;
    color: inherit;
    opacity: 0.5;
}

@media all and (max-width: 1399px){
    .gallery_list_wrap {
        padding: 2rem 1rem;
    }
}

@media all and (max-width: 991px){
    .gallery_list_wrap {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 400px;
        max-width: 100%;
        height: 100%;
        min-height: unset;
        max-height: 100%;
        padding: 3rem 1rem 2rem;
        border-radius: 0;
        transform: translateX(-110%);
        z-index: 999999;
    }
}

@media all and (max-width: 575px){
    .gallery_list_wrap {
        width: 100%;
    }
}

/*popup_open*/
.gallery_list_wrap.popup_open {
    transform: translateX(0);
}

/*gallery_list_button*/
.gallery_list_button {
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 1rem;
    font-size: 1rem;
    line-height: 1;
    font-weight: 500;
    color: var(--theme-color-main);
    padding: 0.5rem 1rem 0.5rem 0.5rem;
    background: transparent;
    border-radius: 1rem;
    border: 1px solid var(--theme-color-main);
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.gallery_list_button:hover {
    color: #fff;
    background: var(--theme-color-main);
}

.gallery_list_button .gallery_list_button_icon {
    width: 1.5em;
    min-width: 1.5em;
}

.gallery_list_button .gallery_list_button_icon svg {
    width: 100%;
    height: auto;
}

/*gallery_list_button_close*/
.gallery_list_button_close {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    padding: 0.3rem;
    color: #fff;
    background: var(--theme-color-main);
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.gallery_list_button_close:hover {
    background: var(--theme-color-green);
}